package com.borjabolufer.elevate.model;

public class Dieta {
    public Comida desayuno;
    public Comida comida;
    public Comida cena;
    public Comida snacks;

    public Dieta(Comida desayuno, Comida comida, Comida cena, Comida snacks) {
        this.desayuno = desayuno;
        this.comida = comida;
        this.cena = cena;
        this.snacks = snacks;
    }

    public Comida getDesayuno() {
        return desayuno;
    }

    public void setDesayuno(Comida desayuno) {
        this.desayuno = desayuno;
    }

    public Comida getComida() {
        return comida;
    }

    public void setComida(Comida comida) {
        this.comida = comida;
    }

    public Comida getCena() {
        return cena;
    }

    public void setCena(Comida cena) {
        this.cena = cena;
    }

    public Comida getSnacks() {
        return snacks;
    }

    public void setSnacks(Comida snacks) {
        this.snacks = snacks;
    }
}
